NAME
	commands - list all commands tied to an interactive object

SYNOPSIS
	mixed *commands(void|object ob)

DESCRIPTION
	Returns an array of arrays with all the commands of the specified 
	object.	If no object is specified, this_object() is assumed.
	The format of each entry is:
	({ 
	   (string) command, 
	   (int)    short_verb,
	   (object) defining_object, 
	   (string) function 
	)}
